/************** Matches Page ****************/

#matchesWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#matchesContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
.matchesHeadline, .matchesSeason, .matchesSeasonEnded {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	}

.matchesSeason {
	margin: 5px auto;
	}
	
.matchesSeason h2 {
	margin: 0;
	color: #fff;
	font-size: min(4vw, 16pt);
	}

.matchesSeasonEnded {
	color: #fff;
	margin: -10px auto 20px;
	}
	
.matchesDisplay {
	font-size: min(3vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 5% auto;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.matchWrapper {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.fixtureWrapper {
	position: relative;
	width: 100%;
	clear: both;
	}

.fixtureTeams {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	}
	
.team_name {
	font-size: min(4vw, 18pt);
	width: 100%;
	flex-grow: 1;
	text-align: left;
	}

.away {
	text-align: right;
	}
	
.home_team, .away_team, .fixture_date {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: min(4vw, 20pt);
	width: 100%;
	flex-grow: 1;
	text-align: left;
	color: #fff;
	}

.away_team, .fixture_date {
	text-align: right;
	}

.result {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: min(4vw, 20pt);
	color: #fff;
	text-align: center;
	width: 25%;
	max-width: 100px;
	}

a.editbutton {
	height: 30px;
	}
	
.edit_fixture_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: rgba(255,255,255,0.75);
	}
	
.fixture_date_dropdown {
	width: 50%;
	}

#fixture_date_Wrapper {
	flex-grow: 1;
	}
	
#home_darts_points_Wrapper,#away_darts_points_Wrapper,#home_crib_points_Wrapper,#away_crib_points_Wrapper,#home_slipup_result_Wrapper,#away_slipup_result_Wrapper {
	width: 25%;
	}

#home_darts_points_Wrapper span.selectInner,
#home_crib_points_Wrapper span.selectInner,
#home_slipup_result_Wrapper span.selectInner
 {
	font-size: min(4vw, 15pt);
	}

#away_darts_points, #away_crib_points, #away_slipup_result {
	width: 24%;
	height: 22px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: min(4vw, 15pt);
	font-weight: bold;
	text-align: center;
	border: 0;
	background: #e1e1e1;
	color: #333;
	flex-grow: 0;
	}

.stats_wrapper {
	font-weight: bold;
	text-align: center;
	color: rgba(255,255,255,0.75);
	}

.edit_stats_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
	}

.edit_stats_header {
	font-size: min(3vw, 16pt);
	font-weight: bold;
	width: 25%;
	}

.statsWrapper {
	display: flex;
	justify-content: space-between;
	gap: 5px;
	margin-bottom: 5px;
	font-size: 12pt;
	}

.statsContainer {
	width: 47%;
	}

.statsDetail {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 10px 0;
	}

.addStatsDetail {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
	margin: 10px 0;
	}

.addStatsValue {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	gap: 5px;
	margin: 5px 0;
	}

.statsNameHome, .statsNameAway {
	font-size: min(3.5vw, 16pt);
	text-align: left;
	flex-grow: 1;
	}
	
.statsNameAway {
	text-align: right;
	}

.statsValue {
	font-size: min(3.5vw, 16pt);
	}
	
.spacer {
		flex-grow: 1;
	}
	
.editStatsNameHome, .editStatsNameAway {
	font-size: min(3vw, 15pt);
	text-align: left;
	flex-grow: 1;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
	}
	
.newStatValue {
	font-size: min(3.5vw, 15pt);
	text-align: left;
	font-weight: bold;
	background: #fff;
	color: #000;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 40%;
	}

.addStatsLabel {
	text-align: left;
	font-size: min(3vw, 15pt);
	}

.editMatchSubHeader {
	font-size: min(3.5vw, 16pt);
	font-weight: bold;
	background: #006600;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding: 10px 2%;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: min(4vw, 60px);

    }

.statForm{
	width: 100%;
	padding-bottom: 10px;
	}

.add_cancel {
	width: 30%;
	}

#addHomePlayer1_c-Wrapper, #addAwayPlayer1_c_Wrapper {
	margin-bottom: 5px;
	}
/*
.matchesDetail {
	height: 50px;
	font-size: 12pt;
	width: 90%;
	margin: 15px auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	}
	
.matchesDisplay hr {
	width: 80%;
	border-bottom: 1px solid #fff;
	}

.matchesInput {
	height: 60px;
	font-size: 12pt;
	width: 90%;
	margin: 15px auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	}
	
.matchesInput input {
	height: 30px;
	font-size: 14pt;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}

.matchesText {
	width: 90%;
	margin: 15px auto;
	}
*/